{
  "paths": [
    {
      "_path": "bin/gfastats",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gfastats_1657067797749/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "1e33ffaa8621179f7e3dd842f0125e81c49fcec40eebc315ea8dc1ec85750dc1",
      "size_in_bytes": 11576528
    }
  ],
  "paths_version": 1
}